@charset "utf-8";
/* CSS Document */


/* SPボックス
------------------------- */
#contents_main .spBox .inner {
    background-color: #07080c;
    padding: 20px 20px 20px 20px;
    clear: both;
    margin-bottom: 20px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	position:relative;
	}
#contents_main .spBox .inner p {
    font-size: 17px;
    margin: 17px 200px 0 0;
    color: #fff;
	}
#contents_main .spBox .inner img.right {
    margin-bottom: 0;
	float: none;
	position: absolute;
	top :10px;
	right: 10px;
	}
#contents_main .spBox .inner .title {
    margin: -20px -20px 0 -20px;
    background: #1885c3;
    padding: 15px 20px 20px 20px;
    line-height: 1.4em;
    border-top-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topleft: 6px;
	position:relative;
	}
#contents_main .spBox .inner .title h3 {
    font-size: 26px;
    color: #fff;
    font-weight: bold;
	margin: 0 200px 15px 0;
	line-height:1.4em;
	}
#contents_main .spBox .inner .title p {
	margin: 0 200px 0 0;
    font-size: 100%;
	}
#contents_main .spBox .inner .title p.sup {
	color: #fff;
    font-size: 85%;
	}


#contents_main .spBox .info {
    background-color: #000;
    padding: 20px 280px 20px 20px;
    margin-bottom: 30px;
    clear: both;
    background: #000 url("../img/idx_c01_02_bk.png") no-repeat center right;
	}

#contents_main .spBox .info img {
	width: 100%;
	}

#contents_main .spBox .info .Block {
    padding: 9px;
    clear: both;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border: #eee 1px solid;
	}
#contents_main .spBox .info .Block h5 {
	color: #fff;
	margin-bottom:5px;
	}
#contents_main .spBox .info .Block p {
	color: #fff;
	}
#contents_main .spBox .info .Block img {
	width: 80%;
	margin:auto;
	}


/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:768px) {

#contents_main .spBox .inner {
    padding: 10px;
	}
#contents_main .spBox .inner img.right {
    margin-bottom: 15px;
	float: none;
	position: relative;
	top : 0;
	right: 0;
	}
#contents_main .spBox .inner p {
    font-size: 15px;
    margin: 10px 0 0 0;
    color: #fff;
	text-align:center;
	}
#contents_main .spBox .inner .title {
    margin: -10px -10px 0 -10px;
    background: #1885c3;
    padding: 10px;
	text-align:center;
	}
#contents_main .spBox .inner .title h3 {
    font-size: 21px;
	margin: 0 0 12px 0;
	}
#contents_main .spBox .inner .title p {
	margin: 0;
	}

#contents_main .spBox .info {
    background-color: #000;
    padding: 10px 180px 10px 10px;
    clear: both;
    background: url("../img/idx_c01_02_bk02.png") no-repeat center right;
	}

#contents_main .spBox .info .Block img {
	width: 90%;
	margin:auto;
	}

}

/*	768px Breakpoint
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media handheld, only screen and (max-width:468px) {

#contents_main .spBox .info {
    background-color: #000;
    padding: 10px;
    clear: both;
    background: none;
	background-color: #000;
	}
#contents_main .spBox .inner img.right {
	width: 60%;
	}
#contents_main .spBox .info .Block img {
	width: 100%;
	margin:auto;
	}

}